Bug 976721 - [abrt] terminator-0.97-1.fc18: g_type_check_instance_is_a: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] terminator-0.97-1.fc18: g_type_check_instance_is_a: Process /usr/bin/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: terminator (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Hopf
Fedora Extras Quality Assurance
abrt_hash:c026c3c2bbc11d72870f3f79f50...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 05:52 EDT by Michal Schmidt
Modified: 2014-02-05 18:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:12:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.38 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: core_backtrace (4.54 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: dso_list (16.49 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: environ (1.68 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: maps (84.19 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: open_fds (2.66 KB, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details
File: xsession_errors (358 bytes, text/plain)
2013-06-21 05:52 EDT, Michal Schmidt
no flags Details

  None (edit)
Description Michal Schmidt 2013-06-21 05:52:07 EDT
Version-Release number of selected component:
terminator-0.97-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/python2.7
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            501
var_log_messages: Jun 21 11:30:52 hp abrt[23125]: Saved core dump of pid 13685 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-06-21-11:30:52-13685 (50675712 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3964
 #1 gdk_window_move_resize_internal at gdkwindow.c:7530
 #2 gdk_window_move_resize at gdkwindow.c:7780
 #3 gtk_notebook_size_allocate at gtknotebook.c:2198
 #8 gtk_widget_size_allocate at gtkwidget.c:4122
 #9 gtk_window_size_allocate at gtkwindow.c:4994
 #14 gtk_widget_size_allocate at gtkwidget.c:4122
 #15 gtk_container_resize_children at gtkcontainer.c:1478
 #16 gtk_window_move_resize at gtkwindow.c:6403
 #17 gtk_window_check_resize at gtkwindow.c:5408
Comment 1 Michal Schmidt 2013-06-21 05:52:10 EDT
Created attachment 763724 [details]
File: backtrace
Comment 2 Michal Schmidt 2013-06-21 05:52:13 EDT
Created attachment 763725 [details]
File: cgroup
Comment 3 Michal Schmidt 2013-06-21 05:52:16 EDT
Created attachment 763726 [details]
File: core_backtrace
Comment 4 Michal Schmidt 2013-06-21 05:52:20 EDT
Created attachment 763727 [details]
File: dso_list
Comment 5 Michal Schmidt 2013-06-21 05:52:23 EDT
Created attachment 763728 [details]
File: environ
Comment 6 Michal Schmidt 2013-06-21 05:52:26 EDT
Created attachment 763729 [details]
File: limits
Comment 7 Michal Schmidt 2013-06-21 05:52:29 EDT
Created attachment 763730 [details]
File: maps
Comment 8 Michal Schmidt 2013-06-21 05:52:32 EDT
Created attachment 763731 [details]
File: open_fds
Comment 9 Michal Schmidt 2013-06-21 05:52:35 EDT
Created attachment 763732 [details]
File: proc_pid_status
Comment 10 Michal Schmidt 2013-06-21 05:52:38 EDT
Created attachment 763733 [details]
File: xsession_errors
Comment 11 Dominic Hopf 2013-06-28 18:03:40 EDT
Hi Michael, are you able to provide some steps how to reproduce this issue? Regards, Dominic
Comment 12 Michal Schmidt 2013-07-01 07:31:05 EDT
Unfortunately not. I think it happened while unlocking my Gnome shell session after it's been idle over a night. I'm not even sure anymore what I had running in the terminals.
Comment 13 Fedora End Of Life 2013-12-21 10:34:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:12:14 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.